.work {
    background-color: #ffffff;
    h2 {
        padding-top: 112px;
        padding-bottom: 22px;
        font-size: 2.4rem;
        font-family: 'Kaushan Script', cursive;
        text-align: center;
        color: rgb(51, 51, 51);
    }
    h1 {
        font-size: 3rem;
        font-family: 'Montserrat', sans-serif;
        font-weight: bold;
        text-align: center;
        color: rgb(51, 51, 51);
        padding-bottom: 108px;
        position: relative;
    }
    h1::after {
        content: "";
        position: absolute;
        display: block;
        width: 60px;
        border-bottom: 3px solid $underLineColor;
        top: 50%;
        left: calc(50% - 30px);
    }
    ul {
        display: flex;
        flex-wrap: wrap;
        padding-bottom: 20px;
        position: relative;
        li {
            width: 33%;
            padding-bottom: 100px;
            .listElement p {
                font-size: 1.5rem;
                font-family: 'Roboto', sans-serif;
                color: #999999;
                line-height: 160%;
                padding-top: 12px;
            }
            .listElement h4 {
                font-size: 1.4rem;
                font-family: 'Montserrat', sans-serif;
                color: #000000;
            }
            .listElement {
                padding-left: 58px;
                padding-right: 48px;
            }
        }
        li:nth-child(1) {
            background: url(../img/ALARM.jpg) no-repeat;
        }
        li:nth-child(2) {
            background: url(../img/LINEGRAPH.jpg) no-repeat;
        }
        li:nth-child(3) {
            background: url(../img/COMPUTER_OK.jpg) no-repeat;
        }
        li:nth-child(4) {
            background: url(../img/BOOK.jpg) no-repeat;
        }
        li:nth-child(5) {
            background: url(../img/HOME.jpg) no-repeat;
        }
        li:nth-child(6) {
            background: url(../img/IMAGE.jpg) no-repeat;
        }
    }
    ul::before {
        content: "";
        position: absolute;
        display: block;
        width: 100%;
        border-bottom: 1px solid #e5e5e5;
        top: 33%;
    }
    .wrapper {}
}

@media (max-width: 1368px) {
    .work {
        ul {
            li {
                .listElement {
                    padding-left: 42px;
                    padding-right: 32px;
                    p {
                        font-size: 1.35rem;
                        line-height: 150%;
                    }
                }
            }
        }
    }
}

@media (max-width: 1024px) {
    .work {
        ul {
            li {
                width: 50%;
                .listElement {
                    padding-left: 58px;
                    padding-right: 48px;
                    p {
                        font-size: 1.5rem;
                        line-height: 160%;
                    }
                }
            }
            &::before {
                top: 23%;
            }
            &::after {
                content: "";
                position: absolute;
                display: block;
                width: 100%;
                border-bottom: 1px solid #e5e5e5;
                left: 0;
                top: 55%;
            }
        }
    }
}

@media (max-width: 1024px) {
    .work {
        ul {
            li {
                width: 50%;
                .listElement {
                    padding-left: 42px;
                    padding-right: 10%;
                    p {
                        font-size: 1.5rem;
                        line-height: 140%;
                        font-size: 1.3rem;
                    }
                    h4 {
                        font-size: 1.2rem;
                    }
                }
            }
            &::before {
                top: 24%;
            }
            &::after {
                top: 56%;
            }
        }
    }
}

@media (max-width: 399px) {
    .work {
        h2 {
            padding-top: 46px;
            font-size: 2.2rem;
        }
        h1 {
            font-size: 2.6rem;
            padding-bottom: 46px;
        }
        h1::after {
            bottom: 24px;
        }
        .gallery {
            div {
                width: 100%;
                padding-top: 30px;
            }
        }
    }
    .work {
        ul {
            li {
                width: 100%;
                padding-bottom: 50px;
                .listElement {

                    p {

                        font-size: 1.4rem;
                    }
                    h4 {
                        font-size: 1.3rem;
                    }
                }
            }
            &::before {
                display: none;
            }
            &::after {
                display: none;
            }
        }
    }
}
